.about-us-staff h2 {
    line-height: 1.429;
}
.what-we-believe {
    padding: 80px 0px;
}
.what-we-believe .nav-item {
    width: 250px;
    height: 101px;
}
.what-we-believe .nav-item .nav-link {
    width: 100%;
    height: 100%;
    font-size: 18px;
    color: #191b22;
    font-weight: 500;
}
.what-we-believe .nav-item .nav-link {
    border: unset !important;
    position: relative;
}
.what-we-believe .nav-item .nav-link::before {
    content: "";
    top: 0;
    left: 0;
    background-color: #f9f9f9;
    position: absolute;
    width: 8px;
    height: 101px;
}
.what-we-believe .nav-item .nav-link.active {
    border: unset !important;
}
.what-we-believe .nav-item .nav-link.active::before {
    background-color: #ff763a;
    transition-duration: 1s;
}
.what-we-believe .tab-details {
    height: 303px;
}

.what-we-believe .tab-details .card .heading {
    font-weight: 500;
    font-size: 28px;
    line-height: 1;
    text-align: center;
    margin-bottom: 25px !important;
}
.what-we-believe .tab-details .card .details {
    font-weight: 400;
    font-size: 16px;
    font-family: "Poppins";
    color: #212529;
    line-height: 1.75;
    text-align: center;
}
.cta-section-contact-page .about-us-cta-section {
    background: url("/new_assets/images/about-us-cta-cover.webp");
    background-size: 100%;
    background-repeat: no-repeat;
    width: 1080px;
    height: 391px;
    padding-left: 49px;
}
.our-core-value {
    margin-top: 50px;
    padding: 50px 0px;
}
.our-core-value .info .our-core-value-text {
    font-size: 16px;
    color: #191b22;
    margin-bottom: 25px;
    line-height: 1;
    font-weight: 400;
}
.our-core-value .info .heading {
    font-size: 28px;
    color: #191b22;
    line-height: 1.429;
    margin-bottom: 24px;
    font-weight: 500;
}
.our-core-value .info .details {
    font-size: 16px;
    color: #212529;
    line-height: 1.75;
    margin-bottom: 0px;
    font-weight: 400;
}
.our-core-value .cards .card {
    width: 307px;
    height: 288px;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.08);
    padding: 0 24px;
}
.our-core-value .cards .card svg {
    margin-bottom: 12px;
}
.our-core-value .cards .card .heading {
    font-size: 20px;
    color: #191b22;
    font-weight: 500;
    margin-bottom: 16px;
}
.our-core-value .cards .card .details {
    font-size: 14px;
    color: #000;
    line-height: 1.714;
    text-align: left;
    font-weight: 400;
    margin-bottom: 0px;
}
.our-partners {
    padding: 80px 0px;
}
.our-partners .img-card {
    width: 183px;
    height: 140px;
    border-color: #e9eeed !important;
    border-style: solid;
    border-width:1px;
}
.our-partners .img-card:hover {
    transform: scale(1.1) !important;
    background:white !important;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
    border:0 !important;
    transition: all 0.3s;
}
.contact-page .testimonials {
    padding-bottom: 0px;
}
.contact-page .tab-section {
    padding-bottom: 75px !important;
}
